	body 
	{
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		background-color: #929292;
		background: #929292 url("/jm/include/img/bg.jpg") repeat-x;
		font-family: "Trebuchet MS", Georgia, "Courier New", "Times New Roman", Tahoma, Helvetica, sans-serif, verdana, arial;
		font-size: 12px;
		color: black;		
		text-align: center;
		vertical-align:bottom;
	}
	#content {margin:5px 0px 5px 0px; padding:0px 0px 0px 0px; width:900px; text-align:right;}
	div, img, h3, h4{margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;border:0px;}
	h3{font-family: Georgia, "Times New Roman", Times, serif;font-size: 14px;}
	h4{padding: 5px 0px 5px 0px;font-family: "Trebuchet MS", Georgia, "Times New Roman", Times, serif;font-size: 12px;}
 	table {
		/*
		margin: 5px 0px 5px 0px;
		padding: 5px 5px 5px 5px;
		border:dotted 1px red;
		*/
		width:100%;
		background-color:White;
		text-align: left;
	}
	tr { 
		/*
		*/
	}
	td {
		/*
		*/
	}
	a {
		color: orange;
		background-image: none;
		text-decoration:none;
		font-style:oblique;
		border-bottom: none;
		padding-left: 10px; 
		background: none;
	}
	a:hover 
	{
		color: orange;
		background-image: none;
		text-decoration: none;
		font-style:oblique;
		border-bottom: 3px solid #333;
		padding-left: 10px; 
	}
	a:visited {
		color: orange;
		background-image: none;
		text-decoration:none;
		font-style:oblique;
		border-bottom: none;
		padding-left: 10px; 
		background: none;
	}
	a:visited:hover {
		color: orange;
		background-image: none;
		text-decoration: none;
		font-style:oblique;
		border-bottom: 3px solid #333;
		padding-left: 10px; 
	}
	fieldset 
	{
		margin:0px 5px 0px 5px;
		padding:5px 5px 5px 0px;
		height:auto;
		vertical-align:top;
		/*
		border-width:thin; 
		border-width:1px; 
		border-style:dotted; 
		border-color:silver;
		*/
	}
	legend
	{
		font-family: Georgia, "Courier New", "Times New Roman", Tahoma, Helvetica, sans-serif, verdana, arial;
		font-size: 12px;
		font-weight:bold;
		color:Maroon;
	}
	label
	{
		width:100%;
		font-family: Georgia, "Courier New", "Times New Roman", Tahoma, Helvetica, sans-serif, verdana, arial;
		font-size: 12px;
		color: maroon;
		text-align:right;
	}
	input 
	{
		font-family: "Trebuchet MS", Georgia, "Courier New", "Times New Roman", Tahoma, Helvetica, sans-serif, verdana, arial;
		font-size:14px;
	}
	
	/* global class*******************************************************************************************************************************/
	.hidden {display: none !important;}
	/* BUTTONS *******************************************************************************************************************/
	.button {
		width: 80px;
		height: 50px;
		background: url(/jm/include/img/b_bos0.png) no-repeat;
		color: #ffffff;
		font-family: "Century Gothic", Geneva, Helvetica, Verdana, Arial, sans-serif, calibri;
		font-size: 17px;
		font-weight: bold;
		margin: 3px;
		padding-top: 12px;
		display:block;
		text-align: center;	
		cursor:hand;
	}
	.button.exit {
		background: url(/jm/include/img/b_exit0.png) no-repeat;	
	}
	a .button {
		background: url(/jm/include/img/b_bos0.png) no-repeat;
	}
	a:hover .button {
	}
	a .button.exit {
	}
	a:hover .button.exit {
	}
	.bilgi
	{
		font-family: Tahoma, Helvetica, sans-serif, verdana, arial;
		font-size: 12px;
		font-weight:bold;
		text-align:justify;
		/*
		border-width:thin; 
		border-width:1px; 
		border-style:dotted; 
		border-color:silver;
		*/
		margin: 10px 5px 10px 5px;
		padding-left: 25px;
		background: url(/jm/include/img/bilgi.gif) ghostwhite no-repeat 3px 5px;
	}
	.uyari
	{
		font-family: Georgia;
		font-size: 18px;
		font-weight:bold;
		margin: 10px 5px 10px 5px;
		padding-left: 50px;
		background: url(/jm/include/img/uyari.png) ghostwhite no-repeat 0px 0px;
		height:80px;
		color: maroon;
		text-align: center;
		vertical-align:bottom;
		line-height:190%		
}

	/* topbar*******************************************************************************************************************************/
	#logo {height:52px;width:171px;vertical-align:top;}
	#logo .logomx {width: 171px;height: 52px;background: url(/jm/include/img/logo.jpg) no-repeat;margin: 0px;padding: 0px;display:block;}
	#menu {height: 50px; width: 80px;vertical-align:top;}
	#title {width: 100%; text-align:center; vertical-align:middle;}
	#ttl {width: 100%; vertical-align:middle;}
	#ttl label{ padding-left: 5px; width:auto; font-size: 14px; font-style:oblique; color:Maroon; text-align:left; vertical-align:top;}
	#usr {width: 100%; vertical-align:bottom; font-size: 16px; color:Maroon;}
	#msg {width: 100%; text-align:center; vertical-align:top;color: Red;}
	#msg .err{background: transparent; padding-left: 20px;}
	#exit {height: 50px; width: 80px;vertical-align:top;}
	.inf{background: transparent url(/jm/include/img/soruisaret.gif) no-repeat 0px 50%; padding-left: 20px;}

	/* siparis0.aspx*******************************************************************************************************************************/
	#siparis0
	{
	}
	#siparis0 fieldset
	{
	}
	#siparis0 fieldset label
	{
		width:100px;
		text-align:right;
	}
	#siparis0 input#btnPost
	{
		width: 220px;
		font-family: Georgia, "Courier New", "Times New Roman", Tahoma, Helvetica, sans-serif, verdana, arial;
		font-size:14px;
	}

	/* javamatriks*******************************************************************************************************************************/
	#javamatriks
	{
		width:600px;
		margin:0px 0px 0px 0px;
		padding:10px 5px 5px 5px;
		text-align:left;
		font-family: "Trebuchet MS", Georgia, "Courier New", "Times New Roman", Tahoma, Helvetica, sans-serif, verdana, arial;
		font-size: 12px;
	}
	#javamatriks h3
	{
		margin-top:10px;
		padding-top:5px;
		font-size: 12px;
		color: #333333;
		border-bottom: dotted 1px #666666;
	}
	#javamatriks .blg
	{
		font-family: Tahoma, Helvetica, verdana;
		font-size: 12px;
	}
	#javamatriks label
	{
		width:auto;
	}
	#javamatriks a {
		font-family: Tahoma, Helvetica, verdana;
		font-size: 12px;
		color: maroon;
		background-image: none;
		text-decoration:none;
		font-style:normal;
		border-bottom: none;
		padding-left: 0px; 
		background: none;
	}
	#javamatriks a:hover 
	{
		color: maroon;
		background-image: none;
		text-decoration: none;
		font-style:normal;
		border-bottom: 3px solid #333;
		padding-left: 0px; 
	}

	/* javamatrikshaber*******************************************************************************************************************************/
	#javamatrikshaber
	{
		width:900px;
		margin:0px 0px 0px 0px;
		padding:10px 5px 5px 5px;
		text-align:left;
		font-family: "Trebuchet MS", Georgia, "Courier New", "Times New Roman", Tahoma, Helvetica, sans-serif, verdana, arial;
		font-size: 12px;
	}
	#javamatrikshaber h3
	{
		margin-top:10px;
		padding-top:5px;
		font-size: 12px;
		color: #333333;
		border-bottom: dotted 1px #666666;
	}
	#javamatrikshaber label
	{
		width:auto;
	}
	#javamatrikshaber a {
		font-family: Verdana, Helvetica, Tahoma;
		font-size: 12px;
		color: black;
		background: none;
		background-image: none;
		text-decoration:none;
		font-style:normal;
		border-bottom: none;
		padding-left: 0px; 
	}
	#javamatrikshaber a:hover 
	{
		color: black;
		background-image: none;
		text-decoration: none;
		font-style:normal;
		border-bottom: 1px solid #333;
		padding-left: 0px; 
	}
	#javamatrikshaber ul {
		margin-left:20px;
		margin-right:20px;
		padding-left:10px;
	}
	#javamatrikshaber ul li  {
		margin-top:5px;
		list-style-image: url(/jm/include/img/permalink10x10.png);
		padding-bottom:3px;
	}
	